=== requirements.txt ===
beautifulsoup4>=4.4.1
cryptography>=1.3.2
