=== debian/changelog ===
buku (2.4.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.
  * debian/control: downgraded python3-bs4 and python3-cryptography to Jessie versions.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Thu, 15 Sep 2016 13:36:38 -0500

buku (2.4.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Mon, 12 Sep 2016 13:36:27 +0800

buku (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #835471)

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Fri, 26 Aug 2016 10:36:55 +0800
