=== debian/control ===
Source: buku
Section: misc
Priority: optional
Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
Bugs: mailto: <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>=9), 
               python3 (>= 3.3)
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: https://github.com/jarun/Buku
Vcs-Git: https://anonscm.debian.org/git/collab-maint/buku.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/buku.git

Package: buku
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.3), python3-bs4 (>=4.3.2), python3-cryptography (>=0.6.1)
Description: Powerful command-line bookmark manager
 Feature
 .
  - Add, open, tag, comment on, search, update, remove bookmarks
  - Merge-able portable database, to sync between systems
  - Import/export bookmarks HTML (Firefox, Google Chrome, IE compatible)
  - Fetch page title from web, refresh all titles in a go
  - Open search results directly in default browser
  - Manual password protection using AES256 encryption
  - Tab-completion scripts (Bash, Fish, Zsh), man page with examples
  - Several options for power users (see help or man page)
  - Fast and clean interface, distinct symbols for record fields
  - Minimal dependencies
 .
