## buku 2.8.0

=== requirements.txt ===
urllib3>=1.13.1
beautifulsoup4>=4.4.1
cryptography>=1.2.3
requests>=2.9.1
