=== debian/changelog ===
buku (2.8.0-1) unstable; urgency=medium

  * New upstream version 

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Wed, 11 Jan 2017 19:25:38 +0800

buku (2.7.0-1) unstable; urgency=medium

  * New upstream version
  * Add new library dependency 

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Wed, 30 Nov 2016 14:53:51 +0800

buku (2.6.0-1) unstable; urgency=medium

  * New upstream version 

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Sat, 05 Nov 2016 15:42:52 +0800

buku (2.5.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Mon, 24 Oct 2016 19:13:41 +0800
