=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: buku
 Section: misc
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
-Bugs: mailto: <maintainer@mepiscommunity.org>
-Build-Depends: debhelper (>=9), 
-               python3 (>= 3.3)
+Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
+Build-Depends: debhelper (>= 10), 
+               python3 (>= 3.3),
+               python3-setuptools
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.8
 Homepage: https://github.com/jarun/Buku
@@ -14,7 +13,9 @@
 
 Package: buku
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.3), python3-bs4 (>=4.3.2), python3-cryptography (>=0.6.1)
+Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.3),
+         python3-bs4 (>=4.4.1), python3-cryptography (>=1.3.2),
+         python3-urllib3, python3-requests
 Description: Powerful command-line bookmark manager
  Feature
  .
