## buku 3.2.0

=== api/requirements.txt ===
appdirs==1.4.3
beautifulsoup4==4.5.3
buku==2.9
cffi==1.9.1
click==6.7
cryptography==1.7.2
Flask==0.12
Flask-API==0.6.9
idna==2.5
itsdangerous==0.24
Jinja2==2.9.5
MarkupSafe==1.0
packaging==16.8
pyasn1==0.2.3
pycparser==2.17
pyparsing==2.2.0
requests==2.13.0
six==1.10.0
urllib3==1.20
Werkzeug==0.11.15
