=== debian/changelog ===
buku (3.2.0-1) unstable; urgency=medium

  * Import new upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 03 Aug 2017 13:30:31 +0800

buku (3.1.0-1) unstable; urgency=medium

  * Import new upstream version
  * Bump Standards-Version to 4.0.0

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 11 Jul 2017 10:57:01 +0800

buku (3.0.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 29 Apr 2017 23:00:34 +0800

buku (2.9.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 20 Feb 2017 22:45:20 +0800
