=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: buku
 Section: misc
 Priority: optional
-Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
+Maintainer: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper (>= 10), 
                python3 (>= 3.3),
                python3-setuptools
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/jarun/Buku
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/buku.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/buku.git
