=== requirements.txt ===
urllib3>=1.13.1
beautifulsoup4>=4.4.1
cryptography>=1.2.3
