=== debian/changelog ===
buku (3.7-1) unstable; urgency=medium

  * Import new upstream version
  * d/control: update Vcs to salsa
  *            bump python minimal support version to 3.4
  *            add dh-python into build-dep

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 29 Mar 2018 09:52:15 +0800

buku (3.6-1) unstable; urgency=medium

  * Import new upstream version
  * d/control: bump Standards-Version to 4.1.3
  * d/control: get rid of requests library dep
  * d/compat: bump compat to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 09 Jan 2018 23:30:04 +0800

buku (3.5.0-1) unstable; urgency=medium

  * Import new upstream version
  * d/copyright: replace "http" with "https"
  * d/control: bump Standards-Version to 4.1.1
  * Change manpage location

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 10 Nov 2017 18:03:24 +0800

buku (3.4.0-1) unstable; urgency=medium

  * Import new upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 18 Sep 2017 15:28:01 +0800

buku (3.3.1-1) unstable; urgency=medium

  * Import new upstream version
  * Bump Standards-Version to 4.1.0

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 11 Sep 2017 10:01:10 +0800
