=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 10), 
-               python3 (>= 3.3),
-               python3-setuptools
-X-Python3-Version: >= 3.3
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11),
+               python3 (>= 3.4),
+               python3-setuptools,
+               dh-python
+X-Python3-Version: >= 3.4
+Standards-Version: 4.1.3
 Homepage: https://github.com/jarun/Buku
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/buku.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/buku.git
+Vcs-Git: https://salsa.debian.org/debian/buku.git
+Vcs-Browser: https://salsa.debian.org/debian/buku
 
 Package: buku
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.3),
+Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.4),
          python3-bs4 (>=4.4.1), python3-cryptography (>=1.3.2),
-         python3-urllib3, python3-requests
+         python3-urllib3
 Description: Powerful command-line bookmark manager
  Feature
  .
