=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_clean:
	dh_clean
	rm -rf buku.egg-info/
