## buku 3.8+dfsg

=== debian/changelog ===
buku (3.8+dfsg-1) unstable; urgency=medium

  * Import new upstream version
  * Refresh patches after git-dpm to gbp pq conversion
  * Remove bukuserver via repacking upstream sources since it violates DFSG
  * d/control: bump Standards-Version to 4.1.4
  * d/install: Add auto-completion/bash/buku-completion.bash

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 25 May 2018 17:49:16 +0800
