=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3-setuptools,
                dh-python
 X-Python3-Version: >= 3.4
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/jarun/Buku
 Vcs-Git: https://salsa.debian.org/debian/buku.git
 Vcs-Browser: https://salsa.debian.org/debian/buku
