=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,13 @@
 
 override_dh_auto_test:
 
+override_dh_auto_install:
+	dh_auto_install
+	find . -name "bukuserver" | xargs rm -rf
+
 override_dh_clean:
 	dh_clean
 	rm -rf buku.egg-info/
+
+override_dh_missing:
+	dh_missing --fail-missing
