=== debian/changelog ===
buku (4.1+ds-2) unstable; urgency=high

  * Install real program instead of "entry script" (Closes: 920295)

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 25 Jan 2019 11:13:32 +0800

buku (4.1+ds-1) unstable; urgency=medium

  * Import new upstream release
  * Update d/patches content
  * d/compat:
    - Bump compat version to 12
  * d/control:
    - Bump Standards-Version to 4.3.0
    - Bump debhelper version to 12
  * d/patches:
    - Add "Remove unnecessary copyfile function to avoid upstream changes" patch

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 16 Jan 2019 22:59:42 +0800

buku (4.0+ds-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ SZ Lin (林上智) ]
  * Import new upstream release
  * Update README.Debian
  * d/control:
    - Tidy long description
    - Add python3-certifi to depends
  * d/copyright:
    - Keep bukuserver removed since the required version of python3-Flask-API
      was not found in Debian archive
  * d/upstream/metadata:
    - Update content
  * d/watch:
    - Update version format to ds since the minified javascript was removed

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 05 Nov 2018 16:35:02 +0800

buku (3.9+ds-1) unstable; urgency=medium

  * Import new upstream release
  * Add upstream metadata
  * Remove bukuserver via repacking upstream sources since it's WIP in upstream
  * d/control:
    - Bump Standards-Version to 4.2.1

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 02 Sep 2018 00:12:27 +0800
