=== debian/control ===
Source: buku
Section: misc
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 12),
               python3 (>= 3.4),
               python3-setuptools,
               dh-python
Standards-Version: 4.3.0
Homepage: https://github.com/jarun/Buku
Vcs-Git: https://salsa.debian.org/debian/buku.git
Vcs-Browser: https://salsa.debian.org/debian/buku

Package: buku
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.4),
         python3-bs4 (>=4.4.1), python3-cryptography (>=1.3.2),
         python3-urllib3, python3-certifi
Description: Powerful command-line bookmark manager
 Feature
 .
  - Store bookmarks with auto-fetched title, tags and description
  - Auto-import from Firefox, Google Chrome and Chromium
  - Open bookmarks and search results in browser
  - Shorten, expand URLs, browse cached page from Wayback Machine
  - Text editor integration
  - Lightweight, clean interface, custom colors
  - Powerful search options (regex, substring...)
  - Continuous search with on the fly mode switch
  - Portable, merge-able database to sync between systems
  - Import/export bookmarks from/to HTML, Markdown or Orgfile
  - Smart tag management using redirection (>>, >, <<)
  - Multithreaded full DB refresh, manual encryption support
  - Shell completion scripts, man page with handy examples
 .
