## buku 4.2.2+ds

=== debian/changelog ===
buku (4.2.2+ds-1) unstable; urgency=medium

  * Import new upstream release
  * d/watch:
    - Fix malformed filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 02 May 2019 18:13:59 +0800
