=== debian/changelog ===
buku (4.3+ds-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.5.0

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 01 Feb 2020 23:00:37 +0800

buku (4.2.2+ds-2) unstable; urgency=low

  * d/control:
    - Bump Standards-Version to 4.4.1
    - Rules-Requires-Root: no
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat
  * d/tests:
    - Add test cases for debci

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 11 Dec 2019 10:52:16 +0800
