## buku 4.5+ds

=== requirements.txt ===
--- 
+++ 
@@ -5,3 +5,4 @@
 html5lib>=1.0.1
 setuptools
 urllib3>=1.23
+pyreadline; sys_platform == 'windows'
