=== debian/changelog ===
buku (4.5+ds-1) unstable; urgency=medium

  * Import new upstream release
  * Fix autopkg tests fail with Python 3.9 (Closes: #975539)
  * Bump Standards-Version to 4.5.1
  * The "test_bukuDb.py" unit test is temporarily removed due to a compatible
    issue with current version of pytest (4.6.11-1)

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 31 Dec 2020 11:05:21 +0800
