## buku 4.7+ds

=== debian/changelog ===
buku (4.7+ds-1) unstable; urgency=medium

  * Import new upstream release
  * Tweak the patch to the new release
  * Update d/copyright
  * d/control:
    - Bump Standards-Version to 4.6.1.0

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 17 Dec 2022 15:48:34 +0800
