=== debian/changelog ===
buku (4.8+ds-1) unstable; urgency=medium

  * Import new upstream release (Closes: #1030860)
  * Update d/copyright
  * d/control:
    - Bump Standards-Version to 4.6.2

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 16 Jul 2023 17:01:22 +0800
