=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                python3 (>= 3.4),
                python3-setuptools,
                dh-python
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/jarun/Buku
 Vcs-Git: https://salsa.debian.org/debian/buku.git
