=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf buku.egg-info/
+	rm -rf buku.egg-info/ .pc
 
 override_dh_missing:
 	dh_missing --fail-missing
