=== debian/changelog ===
buku (4.9+ds-1) unstable; urgency=medium

  * Import new upstream release (Closes: #1054276)
  * d/control:
    - Bump Standards-Version to 4.7.0.0
  * d/install:
    - Add zsh completion file (Closes: #1054282)

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 08 Apr 2024 18:45:05 +0800
