## buku 5.0%2Bds

=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,8 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+override_dh_installman:
+	tbl buku.1 > debian/buku.1.tmp
+	mv debian/buku.1.tmp buku.1
+	dh_installman
