## buku 5.0+ds

=== requirements.txt ===
# use setup.py for latest required package
beautifulsoup4>=4.4.1
certifi
cryptography>=1.2.3
html5lib>=1.0.1
setuptools
urllib3>=1.23,<3
pyreadline3; sys_platform == 'win32'
colorama>=0.4.6; sys_platform == 'win32'
