=== debian/changelog ===
buku (5.0+ds-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.7.2
  * d/copyright:
    - Update d/copyright year
    - Fix old postal address issue
  * d/watch:
    - Remove the option filenamemangle
  * d/rules:
    - Fix tbl preprocessor failed

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 13 Aug 2025 23:11:05 +0800
