=== debian/tests/control ===
Tests: test
Depends: @, python3-pytest, python3-pytest-cov, python3-yaml, python3-hypothesis, python3-vcr, python3-urllib3, python3-bs4
