=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$// \
 https://github.com/jarun/Buku/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
